body {
  min-height: 100vh;
}


/* Popup container - can be anything you want */

.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */

.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow */

.popup .popuptext::before {
  content: "";
  position: absolute;
  top: -5%;
  left: 50%;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
  transform: rotate(180deg);
}

/* Toggle this class - hide and show the popup */

.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* Pour les 2 */
.btn.bg-white.border.rounded-pill {
  font-weight: bold;
}

#sidebar-wrapper {
  font-size: 1.2em;opacity: 1;
}

.sidebar-brand {
  margin-bottom: 10%;
}

li.sidebar-brand {
  color: white;
  font-size: 2.8em;
}

i {
  margin-right: 4%;
}

#connexion {
  color: black;
}

#inscription {
  color: white;
}

#divMain {
  background: rgb(20,20,20);
}

#col,nav{
  background: black;
}

#menu-toggle {
  background: rgb(20,20,20);
  margin-top: 1%;
  margin-bottom: 1%;
}

div.card-body > p {
  margin-top: 9%;
}

.card-body {
  filter: grayscale(0%) hue-rotate(0deg);
  width: 12.5em;
  height: 15em;
  position: relative;
  overflow: hidden;
}